<!--

body{
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	font-family: sans-serif; 
	font-size:1em;
	color:#333333;
}

select{
	font-family: "ＭＳ ゴシック";
	font-size: 0.8em;
	font-style: normal;
	line-height: 130%;
	font-weight: normal;
	color: #333333;
	background-color:#ccccff;
	text-decoration: none;
}

td{
	font-size:1em;
	color:#333333;
}

.w50 { width: 50px; }
.w100 { width: 100px; }
.w150 { width: 150px; }
.w200 { width: 200px; }
.w250 { width: 250px; }
.w300 { width: 300px; }
.w350 { width: 350px; }
.w400 { width: 400px; }
.w450 { width: 450px; }

/* テーブル罫線を重ねて表示 */
.tb			{border-collapse:collapse;}

/* 画像枠なし */
img	{border: none;}

/* 基本フォント */
.st10		{font-size:0.6em;line-height:1.2;}
.st11		{font-size:0.75em;line-height:1.2;}
.st12		{font-size:0.9em;line-height:1.5;}
.st14		{font-size:1em;line-height:1.5;}
.st18		{font-size:1.2em;line-height:1.5;}

/* 太文字フォント */
.b10			{font-size:0.6em;font-weight:bold;}
.b12			{font-size:0.8em;font-weight:bold;}
.b14			{font-size:1em;line-height:22px;font-weight:bold;}
.b18			{font-size:1.2em;line-height:22px;font-weight:bold;}

/* ブルー色フォント */
.tree12		{font-size:0.8em;color:#6666cc;}
.blue12		{font-size:0.8em;color:#333399;}
.bblue12	{font-size:0.8em;color:#333399;font-weight:bold;}
.blue14		{font-size:1em;color:#333399;}
.bblue14	{font-size:1em;color:#333399;font-weight:bold;}
.blue18		{font-size:1.2em;color:#333399;}
.bblue18	{font-size:1.3em;color:#333399;font-weight:bold;}

/* 赤色フォント */
.red		{font-size:1em;color:#ff0000;}
.red10		{font-size:0.6em;color:#ff0000;}
.red12		{font-size:0.8em;color:#ff0000;}
.red14		{font-size:1em;color:#ff0000;}
.red18		{font-size:1.2em;color:#ff0000;}


/* 背景ブルーフォント白色 */
.white		{font-size:1.2em;color:#ffffff;font-weight:bold;}


/* リンク */
A:link		{color:#0033CC;text-decoration:none;}
A:visited	{color:#990066;text-decoration:none;}
A:active	{color:#0033CC}
A:hover		{color:#0033CC;text-decoration:underline;}

/* --- 自動改行設定 --- */
pre{
  white-space:pre-wrap;
  white-space:-moz-pre-wrap;
  white-space:-pre-wrap;
  white-space:-o-pre-wrap;
  word-wrap:break-word;
}

/* --- 赤色見出し --- */
div.box { 
	border-width: 1px; 
	border-color: #6699ff; 
	border-style: solid; 
	padding: 5px; 
} 

/* --- 赤色見出し --- */
div.redtitle{
	padding-left:15px; /* 左の余白 */
	border-width: 1px; /* 枠の幅 */
	border-style:dashed; /* 枠の種類 */
	border-color:#ff0033; /* 枠の色 */
	background-color:#ffff66;
	color:#ff0033; /* 文字の色 */
	font-size:1.2em;
	font-weight:bold;
	line-height:2; /* 行の高さ */
}

/* --- 赤色見出し（賞名称 --- */
.redtitle2 {
	padding-left: 15px; 
	border-width: 1px; 
	border-style: solid;
	border-color: #ff6666;
	background-color: #ffcccc;
	color: #ff0000;
	font-size:1.2em;
	font-weight:bold;
	line-height: 2;
}
/* --- 赤色見出し（受賞者 --- */
.redtitle3 {
	padding-left:10px; 
	border-width:0px 0px 1px 3px;
	border-style:solid;
	border-color:#6600cc;
	color:#6600cc;
	font-size:1em;
	font-weight:bold;
	line-height: 2;
}


/* --- 見出し --- */
h2 {
	margin: 28px 0px 14px 0px; 
	padding-left: 5px;
	border-width: 0px 0px 1px 10px;
	border-style: solid;
	border-color: #6699ff;
	color: #333399;
	font-size:1em;
	line-height: 1.5;
}


/* --- サイトマップメニューカテゴリー --- */
.ctg	{ 
	border-width: 0px 0px 1px 0px; 
	padding: 0px 0px 0px 0px; 
	border-color: #999999; 
	border-style: solid; 
	font-size:1em;
	font-weight:bold;
	color:#666666;
}

/* --- サイトマップリスト --- */
ul.smap { 
	list-style-type:none;
	line-height:1.5;
	font-size:0.9em;
}



/* --- 各ページのナビゲーション --- */
.nav {
	width: 185px; /* ナビゲーションの幅 */
	font-size: 0.8em;
}
/* --- 1）メニューエリア --- */
.nav .nl {
	margin: 0;
	padding: 0;
	border-top: 1px #c0c0c0 dotted; /* 最上部の枠線 */
	list-style-type: none;
	text-align: left;
}
/* --- 2）メニュー項目 --- */
.nav .nl li {
	padding: 2px 0; /* 項目のパディング（上下、左右） */
	background-color: #ffffff; /* 項目の背景色 */
	border-bottom: 1px #c0c0c0 dotted; /* 項目の下枠線 */
}
/* --- 3）リンク --- */
.nav .nl li a {
	display: block;
	position: relative; /* IE6用 */
	padding: 5px 5px 5px 12px; /* リンクエリアのパディング（上右下左） */
	background: url(button/off.gif) no-repeat 2px; /* 左側の垂直線 */
	text-decoration: none; /* テキストの下線（なし） */
}
/* --- 4）ポイント時の設定 --- */
.nav .nl li a:hover {
	background: url(button/on.gif) no-repeat 2px; /* ポイント時の垂直線 */
	text-decoration:underline;
}

p.indentfront{
  text-indent: 1em;
  padding-left: 1em;
}

p.indentback{
  text-indent: -1em;
  padding-left: 1em;
}

-->
